.schedule-button {
  margin-left: auto;
  border: none;
  background-color: var(--dark-pink);
  font-size: 15px;
  color: #edf3f8;
  height: 48px;
  width: 173px;
  border-radius: 50px;
  box-shadow: 10px 10px 25px rgba(54, 83, 107, 0.25);
}

.schedule-button:hover {
  background-color: #da6d97;
}
